[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum / rpm dependency broken in F7 ?



Jesus Jr M Salvo <jesus.m.salvo <at> gmail.com> writes:
> Tried updateing hplip and kdegraphics today and got the following:

You can't update the 64-bit version of a multilib package without also updating 
the 32-bit one. Why yum wants to do that, I don't know. What happens if you use 
these instead:
yum update hplip hpijs
yum update kdegraphics kdegraphics-extras
But updating only kdegraphics without updating at least kdelibs too isn't 
likely to work properly.

Also be warned that selective upgrades aren't really tested at all, the 
expected use of updates is to just upgrade everything.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]